Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Plus_3   

Description

Add form that will provide forms of a given Greek word.

The output could look something like this: http://www.perseus.tufts.edu/hopper/morph?l=xaris&la=greek

This outputs each match with the possible forms beneath it.

Note that only one word should be looked up and leading and trailing spaces should be removed.

History

#1 - 03/24/2016 07:35 AM - Luke Murphey

Or something like this:

http://www.motorera.com/greek/lexicon/an.html#anqrwpwn

#2 - 12/30/2018 02:11 AM - Luke Murphey

- Target version changed from 3.0 to 3.1

#3 - 06/11/2019 02:07 AM - Luke Murphey

- Target version changed from 3.1 to Plus_3
